DiabloSharp 1.0.0+S19

.NET Implementation of the Battle.net Diablo API.

This package has a SemVer 2.0.0 package version.
This package will only be available to download with SemVer 2.0.0 compatible NuGet clients, such as Visual Studio 2017 (version 15.3) and above or NuGet client 4.3.0 and above. Read more
Install-Package DiabloSharp -Version 1.0.0
dotnet add package DiabloSharp --version 1.0.0
<PackageReference Include="DiabloSharp" Version="1.0.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add DiabloSharp --version 1.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.0.0 27 12/3/2019
0.2.8 86 9/12/2019
0.2.6 169 6/11/2019
0.2.5 193 5/9/2019
0.2.4 181 5/4/2019
0.2.3 211 5/4/2019
0.2.2 177 5/3/2019
0.2.1 189 5/3/2019
0.2.0 188 4/28/2019
0.1.2 189 4/16/2019
0.1.2-pre-50cdf8b9bbd5b8b4c... 189 4/16/2019
0.1.1 195 4/15/2019
0.1.1-pre-eea1bdcb6208e8486... 183 4/15/2019
0.1.0-pre-5129165da7be8b36d... 197 4/13/2019